Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.hadoop.fs.ftp

Class Summary
FTPFileSystem | A `FileSystem` backed by an FTP client provided by Apache Commons Net.
FTPInputStream |

Exception Summary
FTPException | A class to wrap a `Throwable` into a Runtime Exception.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2009 The Apache Software Foundation